import * as loleLog from '@losslessone_private/lole-log';
import { projectInfoNpm } from './coreflow.info.js';

export const logger = loleLog.createLoleLogger({
  companyUnit: 'Lossless Cloud',
  containerName: 'coreflow',
  containerVersion: projectInfoNpm.version,
  sentryAppName: 'coreflow',
  sentryDsn: 'https://2a449cd768b34a1b9b5ec34845b4bbd0@sentry.io/1762080',
  zone: 'servezone',
});
logger.enableConsole();
